.p-mainv {
  padding-top: 12.4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv {
    padding: 20rem 0 15rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.p-mainv__contents {
  margin-bottom: 8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__contents {
    margin-bottom: 0;
    padding: 0 7.3rem;
  }
}
.p-mainv__contents .p-logo {
  margin-bottom: 6.4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__contents .p-logo {
    margin-bottom: 8rem;
  }
}

.p-mainv__contents_sns {
  text-align: center;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-mainv__contents_sns {
    text-align: left;
  }
}
.p-mainv__contents_sns a {
  display: inline-block;
}

.p-message {
  padding: 10.4rem 0 9.6rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message {
    padding: 15rem 0 24.8rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__inner {
    display: flex;
    justify-content: space-between;
  }
}

.p-message__title {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  letter-spacing: 0.6em;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__title {
    justify-content: flex-start;
    flex-direction: column;
    margin: 0 0 0 7.5%;
  }
}
.p-message__title span {
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-size: 3.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__title span {
    font-size: 4.8rem;
  }
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-message__title .col2 {
    margin-top: 7.4rem;
  }
}

.p-message__title_en {
  font-size: 4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__title_en {
    font-size: 5.6rem;
  }
}

.p-message__contents {
  margin-top: 4.8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents {
    width: 56.3%;
    margin-top: 30.6rem;
  }
}
.p-message__contents p {
  margin-top: 3.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents p {
    margin-top: 4.8rem;
  }
}
.p-message__contents p + p {
  margin-top: 4.8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents p + p {
    margin-top: 7.2rem;
  }
}

.p-message__contents_title {
  text-align: center;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-message__contents_title {
    text-align: left;
  }
}

.p-archive {
  border-top: 1px solid #e9e9e9;
  padding: 9.6rem 0 12rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-archive {
    padding: 15.2rem 0 18.3rem;
  }
}

.p-exhibition__archive .c-title__main {
  margin-bottom: 3.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-exhibition__archive .c-title__main {
    margin-bottom: 0.8rem;
  }
}
.p-exhibition__archive + .p-news__archive {
  margin-top: 9.6rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-exhibition__archive + .p-news__archive {
    margin-top: 18rem;
  }
}

.p-exhibition__archive_list {
  margin: 3.2rem 0 3.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-exhibition__archive_list {
    margin: 4.8rem 0 3.2rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__archive {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__archive_title {
    width: 30%;
  }
}
.p-news__archive_title .c-btn__main {
  margin-top: 1em;
}

.p-news__archive_list {
  margin: 1.6rem 0 4.8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-news__archive_list {
    width: 69.2%;
    margin: 0;
  }
}

@media screen and (max-width: 768px), (orientation: portrait) {
  .p-artwork {
    padding-top: 1.6rem;
  }
}

.p-artwork__title {
  color: #fff;
  font-size: 8rem;
  text-align: center;
  width: 130%;
  margin: 0 -15% -0.4em;
  white-space: nowrap;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-artwork__title {
    font-size: 16rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-artwork__list {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-artwork__list_item {
    width: 31.5%;
  }
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-artwork__list_item + .p-artwork__list_item {
    margin-top: 1.6rem;
  }
}
.p-artwork__list_item a {
  display: block;
  background: #fff;
  padding: 1.7rem 1.6rem 4.1rem;
  border-bottom: none;
  height: 100%;
}
.p-artwork__list_item a .c-btn__icon {
  top: auto;
  bottom: 2.4rem;
  right: 2.4rem;
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-artwork__list_contents {
    padding: 0.8rem 0.8rem 0;
  }
}

.p-artwork__list_title {
  margin-bottom: 0.8rem;
  font-size: 3.2rem;
  line-height: normal;
  color: #000;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-artwork__list_title {
    font-size: 4rem;
  }
}

.p-works {
  margin: 4rem 0 9.3rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works {
    margin-top: 8.8rem 0 9.6rem;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #fff;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_item {
    width: 50%;
  }
}
.p-works__list_item a {
  background: rgba(255, 255, 255, 0.6);
  display: flex;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
  position: relative;
  color: #000;
  border: 1px solid #fff;
  height: 15rem;
  flex-wrap: wrap;
  padding: 2.4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_item a {
    align-items: center;
    align-content: center;
    border: none;
    height: 16rem;
  }
}
.p-works__list_item a:hover {
  background: #fff;
}
.p-works__list_item a .c-btn__icon {
  top: auto;
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-works__list_item a .c-btn__icon {
    bottom: 2.4rem;
    left: auto;
    right: auto;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_item a .c-btn__icon {
    bottom: 3.2rem;
    right: 3.2rem;
  }
}
.p-works__list_item + .p-works__list_item {
  margin-top: 2.4rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_item + .p-works__list_item {
    margin-top: 0;
    border-left: 1px solid #fff;
  }
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_number {
    position: absolute;
    left: 3.2rem;
    top: 3.2rem;
  }
}

.p-works__list_title {
  font-size: 2rem;
  margin: 1.1rem 0;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-works__list_title {
    -webkit-transform: translateY(0.1em);
            transform: translateY(0.1em);
  }
}

.p-access__inner {
  position: relative;
  background: #fff;
  overflow: hidden;
  padding: 7.1rem 0 4.8rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__inner {
    padding: 6.4rem 0;
  }
}

.p-access__slider {
  position: absolute;
  left: 0;
  width: 100%;
  top: 2.4rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  z-index: 0;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__slider {
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transform: translateY(-2rem);
            transform: translateY(-2rem);
  }
}

.p-access__contents {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__contents {
    flex-wrap: nowrap;
  }
}

.p-access__contents_btn {
  width: 100%;
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-access__contents_btn {
    order: 2;
    margin-top: 0.8rem;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__contents_btn {
    width: 43.8%;
    margin-top: 26rem;
  }
}

.p-access__contents_img {
  width: 100%;
}
@media screen and (max-width: 768px), (orientation: portrait) {
  .p-access__contents_img {
    order: 1;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-access__contents_img {
    width: 43.8%;
  }
}